Combo Remapper - use score text and symbols to switch articulations
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Logic 7 & earlier An upgrade to Lion means no SoundDiver 3.1

Discussion in 'Logic 7 and older Versions' started by alienimplant, Jul 7, 2011.

  1. alienimplant

    alienimplant Senior member

    Lion doesn't support Rosetta. If anyone out there is still using SoundDiver (final Beta), it won't run under Lion at all.
  3. Eli

    Eli Senior member

    That is terrible news :(

    I knew it was bound to happen eventually. I guess it's time to finally convert all of those old Appleworks documents to Pages :(

    Does Filemaker Pro v.8 run in Rosetta? If so, I guess it will be time to upgrade that as well.....
  4. alienimplant

    alienimplant Senior member

    This might be a good time to let Logic know how important this tool is to us. Ideally, the functionality would be added into Logic itself with an automatic display of external midi hardware patch names within Logic.
  5. mmm42

    mmm42 Senior member

    Don't get your hopes up: do you really think Apple is reviving a product that was pretty much dead since Mac OS X, even before Apple bought Emagic? When is the last time Apple released a new product that only purpose was to support even older hardware?

    I would suggest the following: go to eBay and buy a very nice old PowerPC Mac. It is probably cheaper than any new version of SoundDiver would be and if you keep old MIDI hardware, why not keep an old Mac to configure it?
  6. alienimplant

    alienimplant Senior member

    Do you honesty believe my hopes will improve? No chance.

    But I'd love to see some core MIDI patch name support directly in Logic. ;D

    My reason for posting this thread was to warn anyone who valued SoundDiver (as I do), in case they were unaware of the change and they were about to upgrade their only computer. Your suggestion is a good one though.

Share This Page